.portfolio-hero {
  padding: 100px 20px 60px;
  text-align: center;
}

.portfolio-hero h1 {
  font-size: 48px;
}

.portfolio-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  gap: 40px;
}

.project-card {
  border-radius: 20px;
  overflow: hidden;
  background: #fff;
  transition: 0.4s;
}

.project-image {
  height: 260px;
  overflow: hidden;
}

.project-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.project-content {
  padding: 20px;
}

.tag {
  background: linear-gradient(90deg, #6c63ff, #00c6ff);
  color: white;
  padding: 4px 10px;
  border-radius: 20px;
}
/* ===== FOOTER PREMIUM ===== */

.footer-pro {
  background: #0b0d12;
  color: #aaa;
  padding: 80px 20px 40px;
  margin-top: 80px;
}

.footer-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(160px,1fr));
  gap: 40px;
  margin-bottom: 50px;
}

.footer-pro h4 {
  color: white;
  margin-bottom: 15px;
  font-size: 14px;
}

.footer-pro a {
  display: block;
  text-decoration: none;
  color: #888;
  font-size: 14px;
  margin-bottom: 10px;
  transition: 0.3s;
}

.footer-pro a:hover {
  color: white;
}

.footer-bottom {
  border-top: 1px solid #222;
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 13px;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .footer-bottom {
    flex-direction: column;
    gap: 10px;
    text-align: center;
  }
}
